Subject: [spfbis] New Version Notification for draft-ietf-spfbis-4408bis-11.txt

From: Scott Kitterman <[email-masked]>
Date: Mon, 25 Feb 2013 15:56:02 -0500

Subject: New Version Notification for draft-ietf-spfbis-4408bis-11.txt
Date: Monday, February 25, 2013, 12:53:48 PM
From: [email-masked]

A new version of I-D, draft-ietf-spfbis-4408bis-11.txt
has been successfully submitted by Scott Kitterman and posted to the
IETF repository.

Filename:	 draft-ietf-spfbis-4408bis
Revision:	 11
Title:		 Sender Policy Framework (SPF) for Authorizing Use of Domains in 
Email, Version 1
Creation date:	 2013-02-25
Group:		 spfbis
Number of pages: 73
URL:             http://www.ietf.org/internet-drafts/draft-ietf-
spfbis-4408bis-11.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-spfbis-4408bis
Htmlized:        http://tools.ietf.org/html/draft-ietf-spfbis-4408bis-11
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-spfbis-4408bis-11

This update includes post -10 changes we've discussed on the list.  If there 
are issues with any of it, please discuss.  I posted today to capture the 
current state before the draft submission cutoff.

Scott K